{
	"identifier": "ls-460-t17",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Pilot Lining",
	"GroupID": "mev-pilot-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  1.35,
		  0.087,
		  0.025
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F1",
		"transform": {
		  "position": [
			0.518405,
			0.1765,
			6.661929
		  ],
		  "rotation": [
			0.0,
			-0.9402882,
			0.0,
			0.340379536
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.35,
		  0.087,
		  0.025
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F2",
		"transform": {
		  "position": [
			-0.518405,
			0.1765,
			6.661929
		  ],
		  "rotation": [
			0.0,
			0.9402881,
			0.0,
			0.340379536
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.42,
		  0.0179,
		  0.31
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F3",
		"transform": {
		  "position": [
			1.082,
			0.2283,
			6.258
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.42,
		  0.0179,
		  0.31
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F4",
		"transform": {
		  "position": [
			-1.082,
			0.2283,
			6.258
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}